Subject: Ticket Assigned - Return of faulty item / Fwd: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 15:50:00 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of faulty item / Fwd: Thank you for collecting your order Dear Sir/madam,

Please see my order in the trailing e-mail. I have spoken to your customer
support (Mrs. Thikra) informing them that one of the items I have collected
this morning through "Click&Collect" is faulty.

I was told that it is not possible to replace the item, but it has to be
returned and the price refunded to the card I used for initial purchase.
So I have just made a new order for that item (plus one more item), to be
delivered (to my address this time).

I was told that a courier will have to pick up the faulty item from my
address at no extra cost to me. I was, however, not asked for my address,
just area where I live (JLT). I have also received an SMS stating that
fact, again no address for the pick up has been asked from me.
I hop the pick-up and refuld for the faulty item will indeed be made?

I was also advised that I need to take photos of the fault, which I am
sending you below, with explanation, please see further.
Hoping for a swift resolution of this issue,
Smiljana Stojnov

The faulty item from below order e-mail is:
*Printed Round Neck T-shirt and Jog Pants Set *
Color: Multicolour
Size: S
I am however doubtful that photos fully represent the fault, as it is
inside the weaving of the material itself, and can be seen when held in
hands and fluff falling off of it.
The fault is on the top of the pyjama set, on its back, close to the bottom
edge.  One area of the material, around 6cm x 15cm looks different, and it
is freying. The fluff is just falling off  when touched, pulled, swiped.
This fluff is not falling out of the material anywhere else on the pyjama
top, except from that area.

View from the front of the material:

View from the back of the material:

Material freying and falling off of that area:[image: Material freying and
falling off of that area.jpg]

Fluff constantly coming out of the material in that area:

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Sun, Feb 16, 2020 at 10:16 AM
Subject: Thank you for collecting your order
To: Smiljana Stojnov <[email-masked]>

Order number 9770059179

<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women
<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Men
<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Girls
<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Boys
<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Shoes
<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Inspiration
<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Thank you for collecting your order.

Hi Smiljana Stojnov, you’ve successfully collected order number 9770059179
from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity
<https://www.maxfashion.com/ae/en/p/161967142?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
*
MAX *
* Printed Round Neck Sleep Dress with Long Sleeves *
Color: Cream
Size: XS
1
<https://www.maxfashion.com/ae/en/p/161967150?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
*
MAX *
* Printed Round Neck T-shirt and Jog Pants Set *
Color: Multicolour
Size: S
1
<https://www.maxfashion.com/ae/en/p/161943225?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
*
MAX *
* Textured Round Neck T-shirt and Pyjama Set *
Color: Multicolour
Size: S
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 800–MAXUAE (800-629823).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
| Terms & Conditions
<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465299